html
{
	background: #D71921 url("../images/bg-web-premio.png") repeat-x left top scroll;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 660px;
	padding: 20px;
	margin-left: auto;
	margin-right: auto;
}

#pu172
{
	width: 0.01px;
	position: relative;
}

#u172
{
	z-index: 3;
	width: 95px;
	margin-right: -95px;
	margin-top: 2px;
	left: 830px;
}

#u177
{
	z-index: 5;
	width: 60px;
	margin-right: -60px;
	left: 730px;
}

#u162
{
	z-index: 8;
	width: 153px;
	margin-right: -153px;
	margin-top: 58px;
	left: 484px;
}

#u156
{
	z-index: 10;
	width: 153px;
	margin-right: -153px;
	margin-top: 58px;
	left: 637px;
}

#u160
{
	z-index: 12;
	width: 153px;
	margin-right: -153px;
	margin-top: 58px;
	left: 790px;
}

#u1195
{
	z-index: 14;
	width: 33px;
	margin-right: -33px;
	margin-top: 220px;
}

#u557-3
{
	z-index: 22;
	width: 880px;
	min-height: 430px;
	border-style: none;
	background-color: #FFFFFF;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	position: relative;
	margin-right: -880px;
	margin-top: 180px;
	left: 40px;
}

#pu557-2
{
	width: 880px;
	font-size: 20px;
	color: #000000;
	text-align: justify;
	position: relative;
	margin-right: -880px;
}

#u557
{
	margin-right: 50px;
	margin-left: 70px;
	padding-top: 20px;
}

#pu695
{
	width: 0.01px;
	margin-bottom: -77px;
	position: relative;
	margin-right: -805px;
	margin-top: 15px;
	left: 125px;
}

#u695
{
	z-index: 25;
	width: 260px;
	position: relative;
	margin-right: -260px;
	margin-top: 135px;
}

#u553-3
{
	z-index: 26;
	position: relative;
}

._u553-3.f3s_top
{
	height: 181px;
	background-image: url("../images/u553-3-full.png");
	background-position: 0px 0px;
	width: 251px;
	padding-right: 9px;
	padding-bottom: 9px;
}

#u554
{
	z-index: 29;
	margin-left: 100px;
	margin-top: 6px;
	position: relative;
}

#u554_img
{
	display: block;
	vertical-align: top;
}

#u702
{
	z-index: 31;
	width: 179px;
	position: relative;
	margin-right: -179px;
	margin-top: 7px;
	left: 376px;
}

#pu1078-4
{
	width: 0.01px;
	position: relative;
	margin-right: -244px;
	left: 561px;
}

#u1078-4
{
	z-index: 35;
	width: 150px;
	border-style: none;
	background-color: transparent;
	font-size: 12px;
	font-weight: bold;
	text-align: left;
	margin-left: 39px;
	position: relative;
}

#u1078-4:hover
{
	background-color: transparent;
}

#u1078-4:hover p
{
	text-decoration: underline;
}

#u1152-3
{
	z-index: 75;
	width: 244px;
	min-height: 467px;
	border-style: none;
	margin-top: 11px;
	position: relative;
	background: transparent url("../images/bolsa-premio-cachorro.png") no-repeat left top;
}

#u1056
{
	z-index: 33;
	width: 434px;
	position: relative;
	margin-right: -434px;
}

#u702_img,#u1056_img
{
	vertical-align: top;
}

#pu1104-4
{
	width: 0.01px;
	position: relative;
	margin-right: -192px;
	margin-top: 565px;
	left: 376px;
}

#u1104-4
{
	z-index: 40;
	position: relative;
	width: 192px;
	margin-right: -192px;
	visibility: visible;
}

._u1104-4.f3s_top
{
	height: 24px;
	background-image: url("../images/u1104-4-full.png");
	background-position: 0px 0px;
	width: 182px;
	padding: 5px;
}

#u1104-8
{
	z-index: 44;
	position: relative;
	width: 192px;
	margin-right: -192px;
	visibility: hidden;
}

._u1104-8.f3s_top
{
	height: 24px;
	background-image: url("../images/u1104-8-r-full.png");
	background-position: 0px 0px;
	width: 182px;
	padding: 5px;
}

#pu1105-4
{
	width: 0.01px;
	position: relative;
	margin-right: -162px;
	margin-top: 565px;
	left: 568px;
}

#u1105-4
{
	z-index: 49;
	position: relative;
	width: 162px;
	margin-right: -162px;
	visibility: visible;
}

._u1105-4.f3s_top
{
	height: 24px;
	background-image: url("../images/u1105-4-full.png");
	background-position: 0px 0px;
	width: 152px;
	padding: 5px;
}

#u1105-8
{
	z-index: 53;
	position: relative;
	width: 162px;
	margin-right: -162px;
	visibility: hidden;
}

._u1105-8.f3s_top
{
	height: 24px;
	background-image: url("../images/u1105-8-r-full.png");
	background-position: 0px 0px;
	width: 152px;
	padding: 5px;
}

#pu1106-4
{
	width: 0.01px;
	position: relative;
	margin-right: -172px;
	margin-top: 565px;
	left: 205px;
}

#u1106-4
{
	z-index: 58;
	position: relative;
	width: 172px;
	margin-right: -172px;
	visibility: visible;
}

._u1106-4.f3s_top
{
	height: 24px;
	background-image: url("../images/u1106-4-full.png");
	background-position: 0px 0px;
	width: 162px;
	padding: 5px;
}

#u1106-8
{
	z-index: 62;
	position: relative;
	width: 172px;
	margin-right: -172px;
	visibility: hidden;
}

._u1106-8.f3s_top
{
	height: 24px;
	background-image: url("../images/u1106-8-r-full.png");
	background-position: 0px 0px;
	width: 162px;
	padding: 5px;
}

#pu1107-4
{
	width: 0.01px;
	position: relative;
	margin-right: -152px;
	margin-top: 565px;
	left: 53px;
}

#u1107-4
{
	z-index: 67;
	position: relative;
	width: 152px;
	margin-right: -152px;
	visibility: visible;
}

._u1107-4.f3s_top
{
	height: 24px;
	background-image: url("../images/u1107-4-full.png");
	background-position: 0px 0px;
	width: 142px;
	padding: 5px;
}

#u1107-8
{
	z-index: 71;
	position: relative;
	width: 152px;
	margin-right: -152px;
	visibility: hidden;
}

#pu1104-4:hover #u1104-8,#pu1105-4:hover #u1105-8,#pu1106-4:hover #u1106-8,#pu1107-4:hover #u1107-8
{
	visibility: visible;
}

#pu1104-4:hover #u1104-4,#pu1105-4:hover #u1105-4,#pu1106-4:hover #u1106-4,#pu1107-4:hover #u1107-4
{
	visibility: hidden;
}

._u1107-8.f3s_top
{
	height: 24px;
	background-image: url("../images/u1107-8-r-full.png");
	background-position: 0px 0px;
	width: 142px;
	padding: 5px;
}

#u1104-3,#u1104-7,#u1105-3,#u1105-7,#u1106-3,#u1106-7,#u1107-3,#u1107-7
{
	color: #FFFFFF;
	font-size: 11px;
	font-weight: bold;
	text-align: center;
}

#u1104-2,#u1104-6,#u1105-2,#u1105-6,#u1106-2,#u1106-6,#u1107-2,#u1107-6
{
	padding-top: 6px;
}

#master-footer
{
	width: 0.01px;
	margin-top: 99px;
	position: relative;
}

#u166-4
{
	z-index: 17;
	width: 960px;
	min-height: 20px;
	margin-right: -960px;
}

body
{
	padding-top: 36px;
	padding-bottom: 36px;
}

